3DS V. 5.1.0-11 help

Discussion in '3DS - Flashcards & Custom Firmwares' started by Blue422012, Jun 25, 2013.

  1. Blue422012
    OP

    Blue422012 Newbie

    Newcomer
    4
    0
    Jun 25, 2013
    United States
    I have 2 Flash carts. One is the R4infinity Dual Core and the other is the R4i3D 2013. I have a 3DS with the 5.1.0-11 update. I downladed the kernals and firmware for both but I keep receiving an error message. Is it possible to use these R4's with the latest update?
     
  2. Ryupower

    Ryupower Brood

    Member
    2,938
    443
    Oct 8, 2007
    United States
  3. Xarsah16

    Xarsah16 GBATemp's Official Village Dingus/Idiot

    Member
    722
    188
    Oct 6, 2007
    Hyrule
    Are you positive it is v5 your 3DS is updated to? Version 6 just rolled out recently, so double check.

    Both cards you listed are clones - copy carts fooling people into thinking they are the real thing, when they are fake and typically use older kernels, older Wood versions, and such.

    I noticed the Infinity does not have an update yet for the v6 firmware, and neither does the 2013.

    It is possible these two carts are no longer supported - i.e. after the version 6 update, those working on the updates for these carts may have poofed. Gone. Do yourself a favor and buy yourself a new flashcart.

    The R4i Gold 3DS and the Supercard DSTwo are the ones that are confirmed to be supported.

    Supercard DSTwo is your best bet at the moment - never in the DSTwo's lifetime has a hardware revision been required, and the Supercard is an excellent trustworthy team who had their fix out a day or two after the new firmware. They are very prompt, the cart has a ton of features (allows for SNES and GBA emulation with its better hardware) and is totally worth the extra $20. It's worth about $40 total.

    R4i Gold 3DS is good if you are looking for a cheaper cart, only really care about DS emulation and if you prefer Wood. For those who like R4, this is the best one out there.

    The three most recommended sites on GBATemp are:
    nds-card.com (if you buy here you support GBATemp - they sponsor us)
    realhotstuff.hk
    and my personal favorite, zhuzhuchina.com which I have had excellent customer service with, and ordered 3 carts from them!

    Before you make your decision (to wait for updates, to buy an R4i gold 3ds, or a supercard dstwo) - keep in mind, that for this latest update on the R4i gold 3DS, you will have to open up your cartridge and carefully cut a signal line. Future compatibility is unknown at this point. Supercard DSTwo does things differently, and you will not have that issue with the DSTwo.

    Good luck!
     
  4. Blue422012
    OP

    Blue422012 Newbie

    Newcomer
    4
    0
    Jun 25, 2013
    United States
    Im sure its on v5 and both of the websites say these cards support v5
     
  5. Sicklyboy

    Sicklyboy Resident Mechanical Keyboard Addict

    Global Moderator
    5,736
    4,738
    Jul 15, 2009
    United States
    [̲̅$̲̅(̲̅ ͡° ͜ʖ ͡°̲̅)̲̅$̲̅]
    The firmware needs to actually be flashed to the card. You need run the firmware updater, usually in the form of a .nds file. Have you done that? You'll need to do it from a system that can actually run the card, like a 3ds or dsi with an older firmware, or any Ds phat/lite. That's why you can't update your system before you update the card.

    Edit - it would be kinda helpful to know what error message you're getting, too. "I'm getting an error message" is uselessly vague.
     
  6. Blue422012
    OP

    Blue422012 Newbie

    Newcomer
    4
    0
    Jun 25, 2013
    United States
    It says an error has occurred. Press and hold the power button to turn the system off. It was working fine until I updated the firmware because pokemon white 2 would not play. After that both card displayed the exact same message.
     
  7. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,933
    Sep 8, 2009
    One's inner self
    go under settings, it will display console FW bottom right of top screen

    sound like you updated your 3DS to 6.0.0-11
     
  8. Blue422012
    OP

    Blue422012 Newbie

    Newcomer
    4
    0
    Jun 25, 2013
    United States
    I have checked mutiple times and it says v5.1.0-11U